OBIEE 11g: Error: " [nQSError: 36010] Server version 318 cannot read the newer version 320 of the repository" Coreapplication_obips1 Fails to Start after Rolling Back Bundle Patch (Doc ID 1526664.1)

Last updated on JULY 17, 2013

Applies to:

Business Intelligence Suite Enterprise Edition - Version 11.1.1.6.0 and later
Business Intelligence Server Enterprise Edition - Version 11.1.1.6.0 and later
Information in this document applies to any platform.

Symptoms

After rolling back a bundle patch, (e.g 11.1.1.6.6 to base 11.1.1.6.0 version), you have found that all servers are up, but a couple of OPMN services are not coming up. Upon reviewing the logs, the following error is reported:

[2013-02-05T02:37:50.000+00:00] [OracleBIServerComponent] [NOTIFICATION:1] [] [] [ecid: ] [tid: 3f876700] Server start up failed: [nQSError: 36010] Server version 318 cannot read the newer version 320 of the repository /u32/oracle/NIBDWWDEV/Middleware/instances/instance1/bifoundation/OracleBIServerComponent/coreapplication_obis1/repository/OracleBIAnalyticsApps_Dev_BI0004.rpd.^M

 

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms